archive: https://github.com/notofonts/ethiopic/releases/download/NotoSerifEthiopic-v2.101/NotoSerifEthiopic-v2.101.zip
branch: main
files:
  NotoSerifEthiopic/googlefonts/variable-ttf/NotoSerifEthiopic[wdth,wght].ttf: NotoSerifEthiopic[wdth,wght].ttf
